import RegisterPage from "@/components/RegisterPage";
export const metadata = {
  title: "Registreren | geenrecept",
  description:
    "Maak een account aan om snel en veilig benzodiazepinen te bestellen, je bestelgeschiedenis te volgen en eenvoudig te betalen via geenrecept.com.",
};

export default function Register() {
  return <RegisterPage />;
}
